body {
cursor: default
color: white;
}


table {
background-color: #3d4384;
font-family:verdana;
font-size:12;
color:white;
}

.admintable {
background-color: #333333;
color:white;
}

.ordertable {
background-color: #FFFFFF;
color:black;
}



font.heading {
background-color: transparent;
font-family: verdana, Arial, Helvetica;
color: white;
font-weight: bolder; 
font-size: 2
}

a:link {
background-color: transparent;
color: white;
font-weight: heavy;
text-decoration: none;
}

a:hover.heading {
background-color: transparent;
color: white;
font-weight: heavy;
text-decoration:  none;
}

a:visited {
background-color: transparent;
color: white; 
font-weight: heavy;
text-decoration: none;
}

a:hover {
background-color: transparent;
color: white;
font-weight: heavy;
text-decoration: underline;
}

a:active {
background-color: transparent;
color: white;
font-weight: heavy;
tex-decoration: none;
}


a.topmenu:hover {
background-color: transparent;
color: white;
font-weight: heavy;
text-decoration: underline;
}

a.topmenu:link {
background-color: transparent;
color: white;
font-weight: heavy;
text-decoration:none
}

a.topmenu:active {
background-color: transparent;
color: white;
font-weight: heavy;
text-decoration:none
}

a.topmenu:visited {
background-color: transparent;
color: white;
font-weight: heavy;
text-decoration:none
}

